**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/projects_image-standardization-and-domain-adaptation_hecktor-segmentation-challenge](https://github.com/MaastrichtU-CDS/projects_image-standardization-and-domain-adaptation_hecktor-segmentation-challenge)**
# MICCAI 2020: HECKTOR challenge for Head-and-Neck cancer segmentation using PET-CT scans

## Repository Structure
```
notebooks  // Contains ipython notebooks for different inspection, preprocessing, postprocessing, visualization and ensembling procedures
scripts // Contains scripts for ensembling and resampling operations. Resampling taken and slightly modified from author released repo
utils // Contains utils for postprocessing ops
```


## Important links

- [HECKTOR challenge page](https://www.aicrowd.com/challenges/hecktor)

- [Author released Github repo with data processing code and baseline models](https://github.com/voreille/hecktor)

- [Google drive folder with data](https://drive.google.com/drive/folders/1UUGJPJ_n0xNCKMn4G3a2p1ZSKyeduLkk)

- [Notion workspace](https://www.notion.so/surajpai/HECKTOR-Challenge-187fe6dd20c24307b4b4cd9b9ff578cf)

